﻿@charset "utf-8";
/* CSS Document */
/*pro_index*/

/*公共标题*/
.main_title{display:block; text-align:center; padding-top:30px;}
.main_title h1{ font-size:50px; color:#666666; font-family:"Times New Roman", Times, serif; line-height:50px; font-weight:100 }
.main_title p{
	font-size: 40px;
    color: #333333;
    font-weight: bold;
    line-height: 45px; margin-bottom:12px
	}
.main_title p span{ font-size:40px; color:#e94709; font-weight:bold; line-height:45px;}
.main_title h2{
	font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #999999;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: 100;
	padding-bottom:20px;
	}

.main_titlea{ background:url(../images/linea.png) center 25px no-repeat; display:block; text-align:center}
.main_titlea h1{ font-size:50px; color:#fff; font-family:"Times New Roman", Times, serif; line-height:50px; font-weight:100 }
.main_titlea p{
	font-size: 40px;
    color: #fff;
    font-weight: bold;
    line-height: 45px; margin-bottom:12px
	}
.main_titlea h2{
	font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: #999999;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: 100;
	}






.in_news{width:100%; height:auto; background:#f2f2f2;  }
.in_news .title{ display:block; text-align:center; font-size:18px; color:#666; line-height:35px}
.in_news .title p{ font-size:30px; color:#333333; line-height:50px; font-weight:bold}
.in_news .title p span{ font-size:30px; color:#004892; line-height:50px; font-weight:bold}
.in_news .title .dec{ width:44px; height:3px; margin:15px auto; background:#004892}
.in_news .content{ width:1200px; height:auto; margin:25px auto 0}

.in_news .news_top {text-align: center; }
.in_news .news_top li{
	display: inline-block;
    height: 45px;
    line-height: 45px;
    padding: 0 40px;
    margin: 0 10px;
    color: #fff;
    font-size: 16px;
	background:#0269b8;
    border: 0px solid #c0c0c0;
	}
.in_news .news_top li a{color: #fff;font-size: 16px;}
.in_news .news_top li:hover,.in_news .news_top li.on{background:#ff7800; border:0px solid #004892}
.in_news .news_top li:hover a,.in_news .news_top li.on a{color: #fff;}

.in_news .news_box{ width:1200px; height:auto; margin:24px auto 0}
.in_news .news_box ul{display: none;}
.in_news .news_box ul.on{display: block;}

.in_news .news_box li {float: left;margin-right:24px; margin-bottom:6px;}
.in_news .news_box li:nth-child(3n){
	margin-right: 0;
} 


.in_news .news_box li .topimg{
	width: 378px;
    height: 282px; display:block;
    overflow: hidden; padding:2px; border:1px solid #c0c0c0;
	}
.in_news .news_box li .topimg img{
	max-width:100%;
	max-height:282px;
	transform: scale(1);
	transition: all 1s ease-out;
	}
.in_news .news_box li:hover .topimg img{
	transform: scale(1.2);
	}
.in_news .news_box li p{
	width:384px;
	height:44px;
	display:block; text-align:center;
	line-height:44px;
	font-size:16px;
	color:#333;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.in_news .news_box li p a{
	line-height:44px;
	font-size:16px;
	color:#333;
}




#in_02{width: 100%;padding:40px 0;background: #666;}
#in_02_title{width: 100%;height:78px;background: url(../images/in_02_title.png) center no-repeat;margin:0 auto;}
#in_02_subtitle{text-align: center;color: #fff;font-size: 16px;line-height: 30px;margin:10px auto;}
#in_02_subtitle span{font-size: 24px;}
#in_02_mid{width: 1200px;margin:0 auto;}
#in_02_mid li{width: 594px;height: 228px;background: #fff;cursor: pointer; float: left;margin-right: 12px;margin-bottom: 12px;transition: all .4s;position: relative;overflow: hidden;}
#in_02_mid li:nth-child(even){margin-right: 0;}
#in_02_mid li ._02_circle{width: 432px;height: 432px;border-radius: 100%;background: #b4cde8;position: absolute;z-index: 1;transition: all .6s;}
#in_02_mid li:hover ._02_circle{width: 574px;height: 208px;border-radius: 0;position: absolute;left: 9px!important;top: 9px!important;z-index: 2;}
#in_02_mid li ._02_circle1{right: -216px;bottom: -216px;}
#in_02_mid li ._02_circle2{left: -216px;bottom: -216px;}
#in_02_mid li ._02_circle3{right: -216px;top: -216px;}
#in_02_mid li ._02_circle4{left: -216px;top: -216px;}
#in_02_mid li ._02_img{width: 195px;height: 195px;position: absolute;z-index: 3;}
#in_02_mid li ._02_img1{right: 0;bottom: 0;}
#in_02_mid li ._02_img2{left: 0;bottom: 0;}
#in_02_mid li ._02_img3{right: 0;top: 0;}
#in_02_mid li ._02_img4{left: 0;top: 0;}
#in_02_mid li:hover ._02_k{width: 0;height: 0;background: #83abd9;left: 50%;top:50%;}
#in_02_mid li ._02_con{width: 330px;height: 160px;position: absolute;top:32px;z-index: 4;}
#in_02_mid li ._02_con dt{line-height: 25px;color: #c9c9c9;font-size: 12px;text-transform: uppercase;}
#in_02_mid li ._02_con dt span{color: #333333;font-size: 24px;font-weight: bold;}
#in_02_mid li ._02_con dd{margin-top: 12px; line-height: 26px;color: #333333;font-size: 16px;}
#in_02_mid li:nth-child(odd) ._02_con{left: 40px;}
#in_02_mid li:nth-child(even) ._02_con{text-align: right;right: 40px;}
#in_02_mid li:hover ._02_con dt{color: #333333;}
#in_02_mid li:hover{-moz-box-shadow:0px 0px 7px #333333; -webkit-box-shadow:0px 0px 7px #333333; box-shadow:0px 0px 7px #333333;}
#in_02_arrow{display: block;width: 33px;height: 30px;position: relative;margin: 0px auto;overflow: hidden;}
#in_02_arrow i{display: inline-block;width: 33px;height: 18px;position: absolute;left: 0;}
#in_02_arrow .i1 {background: url(../images/_02_arrow1.png) no-repeat center;top: 0;animation: 2s linear 0s infinite running icotop;}
#in_02_arrow .i2 {background: url(../images/_02_arrow2.png) no-repeat center;top: 12px;animation: 2s linear 0s infinite running icotop;}
@keyframes icotop {
  0% {
    transform: translate(0, -150%);
  }
  50% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(0, 150%);
  }
}

#in_02_tel{width: 525px;height: 55px;line-height: 55px;text-align: center;color: #fff;font-size: 24px;background: #fe330b;transition: all .4s;margin:0 auto;margin-top: 20px;}
#in_02_tel:hover{-moz-box-shadow:0px 0px 7px #333333; -webkit-box-shadow:0px 0px 7px #333333; box-shadow:0px 0px 7px #333333;}



/*公司简介*/
.in_about{ width:1200px; height: auto; margin:0 auto; margin-top:35px}
.in_about .contenta{ margin-top:52px;}
.in_about .contenta .lefttxt{ width:578px; height:auto; display:block; float:left}
.in_about .contenta .lefttxt h1{ font-size:28px; color:#333333; font-weight:bold; line-height:45px}
.in_about .contenta .lefttxt h2{ font-weight:100; font-size:20px; color:#666666; line-height:40px}
.in_about .contenta .lefttxt .txt{ font-size:16px; line-height:30px; color:#666666; height:180px; display:block; overflow:hidden; text-align:justify}
.in_about .contenta .lefttxt .txt *{font-size:16px; line-height:30px; color:#666666;}
.in_about .contenta .lefttxt .more{ margin-top:45px;}
.in_about .contenta .lefttxt .more ul li{ float: left; margin-right:30px}
.in_about .contenta .lefttxt .more ul li a{ width:180px; height:40px; display: block; text-align:center; line-height:40px; background:#666666; color:#fff; font-size:16px;border-radius:20px}

.in_about .contenta .rightimg{ display:block; float:right; width:569px; height:429px;}
.in_about .contenta .rightimg img{ width:569px; height:429px;}





.mr_frbox2e {HEIGHT: 270px; width:1200px;  margin:0 auto; position:relative; }
/*.mr_frbox2e .leftprole{ position:absolute; left:0; top:8px;CURSOR: pointer}
.mr_frbox2e .rightprore{ position:absolute; right:0; top:8px;CURSOR: pointer}*/

.imgboxcpe{ width:1200px; height:270px; margin:0px auto 0; overflow:hidden}
.imgboxcpe ul li{ margin:0 9px 0 9px; display: inline; float:left; overflow:hidden;}
.imgboxcpe ul li a{ display:block; width:282px; height:267x; text-align: center; line-height:55px; text-align:center}
.imgboxcpe ul li a .imgali{ width:280px; height:210px; border:1px solid #a8a6a7; text-align:center; overflow:hidden}
.imgboxcpe ul li a .imgali span{ height:100%; display:inline-block; vertical-align:middle}
.imgboxcpe ul li a .imgali img{width:280px; height:210px; vertical-align: middle;transition:all 0.8s;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s; }
.imgboxcpe ul li a:hover .imgali img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}




/*资讯*/
.in_atzx{ width:1200px; height:auto; margin:0 auto; margin-top:45px}
.in_atzx .content{ margin-top:40px}
.in_atzx .leftnews{ width:600px; min-height:502px; display:block; float:left; background:#0044a5}
.in_atzx .leftnews .topimg{ width:600px; height:380px; display:block; overflow:hidden;}
.in_atzx .leftnews .topimg img{ width:600px; height:380px; transform: scale(1);transition: all 1s ease-out;}
.in_atzx .leftnews:hover .topimg img{transform: scale(1.2);}
.in_atzx .leftnews .txt{ padding:15px 20px 0}
.in_atzx .leftnews .txt p{ font-size:16px; color:#fff; line-height:32px; margin-bottom:10px;}
.in_atzx .leftnews .txt a{font-size:16px; color:#fff; line-height:32px;}
.in_atzx .leftnews .txt span{ font-size:14px; line-height:24px; height:48px; display:block; overflow:hidden; color:#91aed8}

.in_atzx .rightnews{display:block; float:right;width:565px; height: auto; }
.in_atzx .rightnews ul li {
    border-bottom: 1px solid #e0e0e0;
    padding-top: 15px;
    padding-bottom: 15px;
    background: url(../images/arraw.png) right 132px no-repeat;
}
.in_atzx .rightnews ul li p{ font-size:16px; color:#333333; line-height:28px; margin-bottom:15px}
.in_atzx .rightnews ul li a{font-size:16px; color:#333333; line-height:28px;}
.in_atzx .rightnews ul li span{ font-size:14px; line-height:24px; height:48px; display:block; overflow:hidden; color:#5c5c5c}
.in_atzx .rightnews ul li .time{ font-size:15px; color:#888888; font-family:Arial, Helvetica, sans-serif; line-height:24px; margin-top:20px}
.in_atzx .rightnews ul li:hover{ background:url(../images/arrawa.png) right 132px no-repeat}
.in_atzx .rightnews ul li:hover a{ font-size:16px; color:#0044a5; line-height:28px; font-weight:bold; }
